#stacks_in_9109_page20 form.dds_form{width:100%;padding:2px 0}#stacks_in_9109_page20 form.dds_form input[type=search]{width:100%;color:#000000;font-size:11px;text-indent:.5em}#stacks_in_9109_page20 form.dds_form ::-webkit-input-placeholder{color:#A9A9A9}

#stacks_in_9109_page20 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_9032_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_9032_page20 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_9032_page20 #jwresp_col2_stacks_in_9032_page20{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_9032_page20 #jwresp_col1_stacks_in_9032_page20,#stacks_in_9032_page20 #jwresp_col2_stacks_in_9032_page20{width:100%;float:none;display:block}#stacks_in_9032_page20 #jwresp_col1_stacks_in_9032_page20{margin-bottom:15px}}
#stacks_in_9036_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_9036_page20 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_9036_page20 .jwresp_col_wrapper.right{float:right}#stacks_in_9036_page20 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_9036_page20 #jwresp_col2_stacks_in_9036_page20,#stacks_in_9036_page20 #jwresp_col4_stacks_in_9036_page20{float:right}#stacks_in_9036_page20 #jwresp_col1_stacks_in_9036_page20,#stacks_in_9036_page20 #jwresp_col3_stacks_in_9036_page20{margin-right:2} @media screen and (max-width:770px){#stacks_in_9036_page20 .jwresp_col_wrapper.left,#stacks_in_9036_page20 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_9036_page20 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_9036_page20 .jwresp_col{width:49%}#stacks_in_9036_page20 #jwresp_col1_stacks_in_9036_page20,#stacks_in_9036_page20 #jwresp_col3_stacks_in_9036_page20{margin:0}}  @media screen and (max-width:500px){#stacks_in_9036_page20 .jwresp_col{width:100%;display:block}#stacks_in_9036_page20 #jwresp_col1_stacks_in_9036_page20,#stacks_in_9036_page20 #jwresp_col2_stacks_in_9036_page20,#stacks_in_9036_page20 #jwresp_col3_stacks_in_9036_page20{margin:0;margin-bottom:20px}#stacks_in_9036_page20 #jwresp_col4_stacks_in_9036_page20{margin:0}#stacks_in_9036_page20 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_9036_page20 {
	margin: 20px 0px 0px 0px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_9034_page20 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_9034_page20 .theDivider1,
#simpleDivider_stacks_in_9034_page20 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_9034_page20 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_9034_page20.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_9034_page20.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_9034_page20 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_9034_page20.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_9034_page20.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_9034_page20.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_9034_page20.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_9078_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_9078_page20>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_9078_page20>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_9078_page20>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_9078_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_9078_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_9078_page20 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_9080_page20 {
	margin: 0px 0px 5px 0px;
}
#stacks_in_9093_page20 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_9093_page20 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_9093_page20 #jwresp_col2_stacks_in_9093_page20{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_9093_page20 #jwresp_col1_stacks_in_9093_page20,#stacks_in_9093_page20 #jwresp_col2_stacks_in_9093_page20{width:100%;float:none;display:block}#stacks_in_9093_page20 #jwresp_col1_stacks_in_9093_page20{margin-bottom:15px}}
#stacks_in_9096_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_9096_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_9096_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_9096_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_9096_page20 .fluid-image.align-right img {
  float: right; }
#stacks_in_9104_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_9104_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_9104_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_9104_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_9104_page20 .fluid-image.align-right img {
  float: right; }
#stacks_in_9106_page20 a.pager{display:none;}#stacks_in_9106_page20 a.pager.prev_page{float:left;text-align:left}#stacks_in_9106_page20 a.pager.next_page{float:right;text-align:right}
